﻿/*.item_cat .button_reg.small{display: none!important;}
.item_cat .button_reg.small.mob{
	display: block!important;
	text-decoration: none;
}
 */
.overlay_search{
	background-color: #fff;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.mob-head{z-index: 9999;}
.menu_btn{
	background: url(/img/menu_btn.png) no-repeat;
	cursor: pointer;
	float: left;
	width: 60px;
    background-position: 50%;
    height: 100%;
}
@media (max-width: 360px){
	.menu_btn.close {
		width: 60px;
	}
}
	.close{display: none;}
.basket_btn{
	background: url(/img/basket_btn.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	float: right;
	height: 28px;
	margin: 28px 30px 0 0;
	width: 30px;
}
.search_btn{
	background: url(/img/search_btn.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	float: right;
	height: 25px;
	margin: 30px 20px 0 0;
	width: 25px;
}
.mob-head{height: 84px;}
.level_title{
	background-color: #7d8790;
	color: #fff;
	box-sizing: border-box;
	display: table-cell;
	font-size: 16px;
	height: 53px;
	line-height: 19px;
	padding: 0 21px 0 24px;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	vertical-align: middle;
	width: 260px;
}
#catalog .menu_catalog {width: 256px;}
.prices_im_offline.del_nob{display: none;}

#products{
	margin: 0 -14px;
	padding-left: 14px;
	padding-right: 14px;
}
/*#fix .item{box-sizing: border-box;}*/
#card_wrap{padding: 0px;}
#card_wrap .card_details{width: 206px;}

.lager-popup, #jivo-iframe-container, #go_top_fixed /*, #popmechanic-snippet*/ {
	display: none !important;
}

.auth_con .basket_btn {
	float: none;
	background: none;
}

form.form_reg h2 {
	font-size: 29px;
}
.bg_cart {
	/*background-position: 48% -61%;*/
}

@media (max-width: 952px){
	#card_wrap .card_details{
		box-sizing: border-box;
		clear: both;
		float: none;
		overflow: hidden;
		width: 100%;
	}
	.left_column{
		float: left!important;
		width: 369px;
	}
	.right_column{
		float: right!important;
		width: 240px;
	}

}
@media (max-width: 952px){
#card_wrap .card_details .price_tab,.prices_im_offline,#card_wrap .card_details .item_footer_cat{border: none;}
.card_slide{margin-bottom: 40px;}
#card_wrap .card_slide{width: 100%;}
#card_wrap .card_slide .jcarousel.mini.vert ul li img{max-width: none;}
#additional,#product_offer{
	float: none;
	margin: 0 0 40px 0;
	width: calc(100% - 2px);
}


//#feedback .title{background: none!important;}
#footer .all_links li.feed{width: auto;}
#footer .all_links li ul li.floatleft{float: none;}
/* Index */
.bx-controls-direction,.bx-next,.bx-prev{display: none;}

#banner_list{display: none;}
.mob_slider{
	margin-bottom: 30px;
	opacity: 1;
	position: relative;
}
	.mob_slider .bx-viewport,.mob_slider .bx-controls{display: block;}
	.mob_slider .bx-controls{
		position: relative;
		z-index: 1;
	}
	.mob_slider .bx-wrapper{
		opacity: 1;
		position: relative;
		right: auto;
	}
.bx-wrapper{
	opacity: 1;
	position: relative;
	right: auto;
}
	.bx-viewport{
		height: auto !important;
		margin-bottom: 31px;
	}
	.bxslider{height: 100%;}
		.bxslider li{position: relative!important;}
#banner_list{
	height: auto;
}
/* END index */
/* Catalog
.item_cat .button_reg.small{display: none!important;}*/
.item_cat .button_reg.small.mob{
	display: block!important;
	text-decoration: none;
}
@media (max-width: 840px){
	/*.bg_cart {
		background-position: 48% -56%;
	}*/
	.catalogPage .wrap_l{
		float: right;
	}
	.catalogPage .item_cat.norm{
		border-bottom: 1px #e2e2e2 solid;
		box-sizing: border-box;
		clear: both;
		float: none;
		/*height: 187px;*/
		height: 216px;
		overflow: hidden;
		position: relative;
		width: auto;
	}
		.catalogPage .small_img{
			background-color: #fff;
			float: left;
			height: 187px;
			margin: 5px 5px 0 0;
			position: relative;
			width: 224px;
			z-index: 9;
		}
		.catalogPage .item_cat{padding: 24px 0;}
		.searchPage .item_cat{padding: 24px;}
		.catalogPage .wrap_l{
			float: none;
			display: inline;
		}
		.item_footer_cat, .item_cat .item_details{
			display: none;
		}
		.catalogPage .item_footer_cat{
			bottom: 8px;
			padding-top: 0;
			//position: absolute;
			//right: 20px;
			//width: 80%;
		}
		span.label_info_big {
			left: 0;
		}
		.catalogPage .like{
		/*	left: 233px;
			right: auto;
			z-index: 99;*/
		}
		.catalogPage .item_cat .item_text a{
			font-size: 13px;
			margin-left: 0;
			font-weight: bold;
		}
		.like {
			display: none!important;
		}
		.catalogPage .item_cat .item_description{
			padding-right: 30px;
			/*padding-top: 20px;*/
			text-align: left;
			width:100%;
		}
		.item_cat .item_description .name_item {
			height: auto;
		}

		.searchPage .item_cat .item_description {
			padding-right: 0px;
			text-align: center;
		}
		.catalogPage .item_cat .item_description .name_item{padding: 5px 15px 0;}
		.catalogPage .item_footer_cat{
			border-top: 1px solid #eaeaea;
		}
		span.label_info{z-index: 99;}

		.catalogPage .item_cat .button_reg.small{
			left: auto;
			right: 10px;
			top: 127px;
		}
		.searchPage .item_cat .button_reg.small{
			top: 218px;
		}
		.catalogPage .span.label_info{z-index: 99;}
		#catalog .content_catalog{
			width: auto;
		}
#catalog h1.category.name{padding: 0;}
}
@media (max-width: 526px){
	.item_cat{
		float: none;
		margin: 0 auto;
	}
}
/* END catalog */
@media (max-width: 790px){
	#footer .all_links .company{margin-right: 20px;}
}
#news{
	padding-left: 16px;
	padding-right: 16px;
}
#news h2.caption_news_block{
	background: url(/img/ico_news.png) right 3px no-repeat;
	cursor: pointer;
	margin-bottom: 9px;
}
	#news h2.caption_news_block.active{background-position: right -71px;}
	#news .news_col1,#news .news_col2,#news .news_col3{
		border-bottom: 1px #c0c2c4 dashed;
		float: none;
		padding: 0 0 13px;
		margin: 0 0 23px 0;
		width: auto;
	}
	#news ul.news_block{
		display: none;
		margin-top: -20px;
	}
		#news ul.news_block li.news_article p.news_date,#article_text{display: none!important;}
		#news ul.news_block li.news_article{margin-bottom: 0;}
		#news ul.news_block li.news_article a.caption_article{
			font-size: 18px;
			line-height: 24px;
		}
		#news ul.news_block{margin-bottom: 26px;}
		.footer_news_col{display: none;}
		.footer_news_col .link_text{
			border-bottom: 1px #1056a9 dotted;
			display: inline-block;
			font-size: 13px;
			font-weight: bold;
			margin-top: 40px;
		}
			.footer_news_col .link_text:hover{border-color: #fff;}
#news ul.news_block li.news_article a.caption_article{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}
#slider_vic{width: 100%!important;}
	.buttons .btn_big_l,.buttons .btn_big_r{top: 254px;}
#socials,.wrap_col_block1,.shadow{width: auto;}
#vk_groups, #vk_groups iframe, .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style]{width: 100% !important;}
#socials .social_widget{width: 100%;}
.all_page.active .menu_catalog{
	left: -257px;
	top: -44px;
}
.head_menu.cat_head p,.head_menu p{padding-left: 20px;}
#fix.all_page.active2 .header,.mob-head.minusright,#footer_fix.minusright, #fix.all_page.active2 #krowki, #fix.all_page.active2 #catalog,#fix.all_page.active2 #card_wrap,.container.minusright,.container.minusright #krowki,#fix.all_page.active2 #additional,#fix.all_page.active2 #product_offer,#fix.all_page.active2 .rr-widget2,#fix.all_page.active2 .rr-widget1,#fix.all_page.active2 #subscribe,#fix.all_page.active2 #socials,#fix.all_page.active2 .mob_slider,#products.minusright,#news.minusright,#subscribe.minusright,#socials.minusright, #content.minusright, .block_404.minusright,.block_404.minusright + div, #cart #basket_items.minusright, #content_catalog.search_catalog.minusright,h1.category.name.minusright,h1.category.name + .search_last.minusright {
	position: relative;
	right: -260px;
}
#products.minusright{
	margin: 0px;
	padding: 0px;
}
#news.minusright{padding-left: 14px;}
#content_cat_footer {
	padding: 0 14px;
}
.mob_bigmenu_container{display: none;}
	.mob_bigmenu_container:after{
		background-color: #23292e;
		bottom: -500px;
		content: "";
		height: 500px;
		position: absolute;
		width: 260px;
	}
.mob_bigmenu_container.active{
	display: block;
	overflow: hidden;
}
.mob-head .nav_top_r_bottom{
	bottom: -53px;
	float: none;
	position: absolute;
	width: 100%;
	z-index: 9;
}

#search_pop{top:0px;}
#card_wrap{margin-bottom: 23px;}
html.menu_open,body.menu_open{
	background: url(/img/menu_open.gif) repeat-y;
	overflow-x: hidden;
}
body.menu_open .bg_cart{background: none;}
.banner_top_href{
	height: 100%;
	z-index: 9999;
	width: 100%
}
#popup{
	box-sizing: border-box;
	max-height: 100vh;
	overflow-y: auto;
}
/*#search_pop:after{
	background-color: #fff;
	content: "";
	height: 100vh;
	position: fixed;
	top: 10px;
	width: 100%;
}*/
#search_pop #search_plate{z-index: 99;}
body.search_open{overflow: hidden;}

#subscribe {
    width: 90%;
}
@media (max-width: 840px){
	.item_cat .item_footer_cat .item_sklad.active {
		/*top: 0;
		text-align: right;*/
	}
	.product_info{
		color: #747f7f;
		display: block;
		font-size: 12px;
		margin: 20px 0 73px 215px;
	}
	.product_info li span{
		display: inline-block;
		width: 108px;
	}
	.item_cat.norm .item_price{
		bottom: auto;
		position: absolute;
		right: 20px;
		top: 94px;
		margin-top:0;
	}
	.item_old_price {
		right: 10px;
		top: 70px;
		position: absolute;
	}

}
.item_cat.norm {
/*	float: none;
	display: inline-block;*/
}
.item.item_cat.norm.last + div.clear {
	display: inline-block;
}
#catalog .content_catalog {
	text-align: center;
}

@media(max-width: 840px) and (min-width: 401px) {
	.small_img {
		text-align: center;
	}
}
